.mat-form-field {
  margin: 5px 0;
}

input{
  text-overflow: ellipsis;
}

.app-grid {
  display: flex;
}

.app-grid-col {
  flex: 0 0 50%;
}

.col-50{//pixel adjusted for margin padding so that it wont scroll on 100% width
  width: calc(50% - 10px);
}
.col-100{
  width: calc(100% - 15px);
}
